Flector

Health Check

Health Check

Health Check это совсем простенький плагин, который нужен только тем блогерам, которые совсем не разбираются в технической части. Все, что делает этот плагин - это выводит табличку, в которой сообщает готов ли ваш хост или нет для апгрейда блога на WordPress версии 3.2.

Скачиваем плагин с его домашней страницы и устанавливаем его:

1. Распаковываем архив.

2. Копируем папку health-check в /wp-content/plugins/.

3. Заходим в админку блога на вкладку "Плагины" и активируем плагин.

Никаких настроек в плагине нет - непосредственно после активации плагина вы сразу увидите табличку с результатами теста хоста. Если все нормально и версии PHP и MySQL на вашем сервере соответствуют новым требованиям, то табличка будет желтого цвета, как показано на скриншоте в начале статьи. В ином случае табличка будет красного цвета с указанием, что именно не подходит для новой версии WordPress:

Health Check: старая версия PHP

Напомню, что версия WordPress 3.2 теперь требует минимально:

1. PHP 5.2.4 или выше.
2. MySQL 5.0.15 или выше.

Наверное, и не стоит говорить, что достаточно много хостеров предлагают клиентам устаревшие версии PHP и MySQL – у некоторых хостеров вообще PHP пятой версии не установлен.

Люди автоматически апгрейдят блог до версии 3.2 и сталкиваются с ситуацией, когда рабочий блог перестает работать. За последние дни количество таких незадачливых блогеров стало зашкаливать. Поэтому если вы не уверены в том, что ваш хост потянет новую версию WordPress – не надо автоматически обновлять блог. Сначала убедитесь, что новая версия будет у вас работать.

Про саму новую версию 3.2 я даже и говорить не хочу – большое количество улучшений для меня перекрывается дурацкой сменой шрифтов в админке. Вот зачем трогать то, к чему уже все давно привыкли? 

 

Автор плагина: westi
Страница плагина: http://wordpress.org/extend/plugins/health-check/
Рассматриваемая версия: 0.2.1 от 04.07.2011
Совместимость с версией WordPress: 2.9.2 и выше.

Понравился пост? Подпишись на обновления по Обновления блога по RSSRSS или Обновления блога на TwitterTwitter !

Сервер 1с 8.2

Появилась необходимость купить сервер 1с 8.2? При покупке в нашей компании в подарок установка!

1001-soft.ru

Комментарии (всего 19 комментариев)

Написать комментарий

(обязательно)

(обязательно, не публикуется)

Для вставки кода используйте кнопку "Код", по умолчанию используется синтаксис подсветки языка "php", вы можете поменять его на любой другой поддерживаемый GeSHi язык, например "javascript", "css", "html4strict", "sql" и тд. Используйте предпросмотр!
 


Подписаться на уведомления без комментирования.